class CreateFileTunelFiles < ActiveRecord::Migration[6.0]
  def change
    create_table :file_tunel_files do |t|
      t.string :file
      t.string :token
      t.boolean :enabled, :default => true
      t.integer :position
      t.text :description
      t.string :name
      t.references :file_tunel, foreign_key: true

      t.timestamps
    end
  end
end
